paddlespeech.audio.backends package
===================================

.. automodule:: paddlespeech.audio.backends
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.audio.backends.soundfile_backend
   paddlespeech.audio.backends.sox_backend
